@media screen, print {
	#mw-element-1788287303103 {
		max-width: 100%;
		width: 1738px;
		height: auto;
	}
	#mw-element-1784819374500 {
		color: #000000;
	}
	#mw-element-1784819374489 {
		text-align: center;
	}
	#mw-element-1784819374474 {
		max-width: 100%;
		width: 338px;
	}
	#mw-element-1784819374481 {
		max-width: 100%;
		width: 493px;
	}
	#mw-element-1788269738017 {
		max-width: 100%;
		width: 563px;
	}
	#mw-element-1788268299546 {
		max-width: 100%;
		width: 556px;
	}
	#mw-element-1788268299518 {
		max-width: 100%;
		width: 770px;
	}
	#mw-element-1788268299528 {
		max-width: 100%;
		width: 859px;
	}
	#mw-element-1788268299508 {
		max-width: 100%;
		width: 783px;
	}
	#mw-element-1788269729562 {
		max-width: 100%;
		width: 688px;
	}
	.edit[field="content"][rel="content"] {
		background-color: #000000;
		color: rgb(0, 0, 0);
	}
	#mw-element-1784716985522 {
		max-width: 100%;
		width: 944px;
		min-height: 45px;
	}
	#mw-element-1784716985627 {
		background-image: url(../../media/default/matrix-oracle_3.jpg);
	}
	#mw-element-1788284179777 {
		background-image: url(../../media/default/screen-shot-2026-02-23-at-110352-pm.png);
	}
	#mw-element-1783869643675 {
		background-image: url(../../media/default/the-matrix-apartment-hallway-w_1.jpeg);
	}
	#mw-element-1788289179694 {
		color: #000000;
	}
	#mw-element-1784718040546 {
		background-color: #fffbfb;
		background-image: none;
		text-align: center;
	}
	#mw-element-1788289180992 {
		max-width: 100%;
		width: 1728px;
	}
	#mw-image-1788289179713 {
		max-width: 100%;
		height: auto;
		width: 1727px;
	}
	#mw-element-1784815825707 {
		font-weight: 400;
		font-size: 16px;
	}
	#mw-element-1779287393939 {
		background-image: url(../../media/default/neo-and-termi3.jpg);
	}
	#mw-element-1780502625972 {
		background-image: url(../../media/default/matrix-city-2.jpeg);
	}
	#mw-element-1780489920025 {
		background-image: url(../../media/default/screen-shot-2026-02-23-at-125053-am.png);
	}
	#mw-element-1780489920046 {
		background-image: url(../../media/default/sophia-1980s-typing.png);
	}
	#mw-element-1780489920087 {
		background-image: url(../../media/default/sophia-1980s.png);
	}
	#mw-element-1784816602643 {
		font-size: 17px;
		font-weight: 400;
	}
	#mw-element-1780500547475 {
		background-image: url(../../media/default/matrix-city-2.jpeg);
	}
	#mw-element-1780503725938 {
		background-color: #000000;
	}
	#mw-element-1784718864585 {
		max-width: 100%;
		width: 1155px;
		height: auto;
	}
	.edit[field="dream_content"][rel="content"] {
		background-color: rgba(0, 0, 0, 0);
	}
	#mw-element-1783949633367 {
		max-width: 100%;
	}
	#mw-element-1784731759224 {
		max-width: 100%;
		width: 809px;
		min-height: 110px;
	}
	#mw-element-1788334492242 {
		font-weight: 400;
	}
	#mw-element-1788339157703 {
		background-image: url(../../media/default/screen-shot-2026-02-23-at-110352-pm_1.png);
	}
	#mw-element-1788339157745 {
		background-image: url(https://www.youtube.com/watch?v=mZVsVQwlc9Y);
	}
	#mw-element-1788339159094 {
		background-color: #000000;
	}
	#mw-element-1788345013588 {
		max-width: 100%;
		width: 945px;
		min-height: 26px;
	}
	#mw-element-1788346325013 {
		max-width: 100%;
		width: 1170px;
		min-height: 26px;
		text-align: center;
	}
	#mw-element-1788346325032 {
		text-align: center;
	}
	#mw-element-1788346325040 {
		max-width: 100%;
	}
	#mw-element-1788346325053 {
		text-align: center;
	}
	#mw-element-1788346325108 {
		max-width: 100%;
	}
	#mw-element-1788346325118 {
		text-align: center;
	}
	#mw-element-1788352034084 {
		background-image: url(../../media/default/screen-shot-2026-02-23-at-110406-pm.png);
	}
	#mw-element-1788352035593 {
		background-color: #000000;
	}
	#mw-element-1788352034134 {
		max-width: 100%;
		width: 945px;
		min-height: 26px;
		font-weight: 400;
	}
	#mw-element-1788352035602 {
		font-weight: 600;
		font-size: 45px;
	}
	#mw-element-1788369617350 {
		max-width: 100%;
		width: 262px;
		min-height: 26px;
	}
}